StatsHub Docs
APIAPI v2V2 endpoint referenceFixtures

/fixtures/{fixtureId}/commentary-statistics

List commentary-derived player statistics for a fixture

GET
/fixtures/{fixtureId}/commentary-statistics

List commentary-derived player statistics for a fixture

Path Parameters

fixtureId*string

Opaque resource ID

Match^[1-9][0-9]*$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/fixtures/string/commentary-statistics"
{  "data": [    {      "firstHalfFoulsCommitted": 0,      "firstHalfFoulsWon": 0,      "firstHalfShots": 0,      "firstHalfShotsOnTarget": 0,      "fixture": {        "id": "string",        "name": "string",        "slug": "string"      },      "headedShots": 0,      "headedShotsOnTarget": 0,      "player": {        "id": "string",        "name": "string",        "slug": "string"      },      "playerName": "string",      "shotsOnTargetOutsideBox": 0,      "shotsOutsideBox": 0    }  ]}